package request

import "log-server/model/log"

type IpLogListRequest struct {
	log.IpLogRequest
	PageInfo
	OrderKey string `json:"orderKey"` // 排序
	Desc     bool   `json:"desc"`     // 排序方式:升序false(默认)|降序true
}

type GameIpRequest struct {
	log.GameIpRequest
	PageInfo
	OrderKey string `json:"orderKey"` // 排序
	Desc     bool   `json:"desc"`     // 排序方式:升序false(默认)|降序true
}
